Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/19613/?format=api
{ "ob_id": 19613, "uuid": "44fd0c98c4e9483f9782f926295e89ae", "title": "San Pedro Andes Biodiversity and Ecosystem Research Group Field Site, Peru", "abstract": "Field station operated by the Andes Biodiversity and Ecosystem Research Group on land owned by the Cock of the Rock Lodge. \r\n", "keywords": "Peru, Andes, forest, lower montane", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8974/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74349/?format=api" ] }